services:
  frpc:
    container_name: frpc
    image: snowdreamtech/frpc:0.61.2
    network_mode: host
    restart: always
    volumes:
      - ./data/frpc.toml:/etc/frp/frpc.toml
      - ./data/ssl:/etc/frp/ssl
